보안패치정보

새로운 해킹 및 바이러스 정보 업데이트등 보안관련 정보를 수집하여
호스트센터 고객님께 알려드리고 있습니다.

Cisco 제품군 취약점 보안 업데이트 권고 2018-07-24
□ 개요
o Cisco社는 자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지
o 공격자는 해당 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Cisco 제품을 사용하는 이용자들은 최신 버전으로 업데이트할 것을 권고

□ 주요 내용
o Cisco Policy Suite의 Policy Builder에서 인증기능 미흡으로 공격자가 저장소를 임의로 수정할 수 있는 취약점(CVE-2018-0376) [1]
o Cisco Policy Suite의 Open Systems Gateway initiative (OSGi) interface에서 인증기능 미흡으로 인해 임의파일에 접근·수정이 가능한 취약점(CVE-2018-0377) [2]
o Cisco Policy Suite의 Policy Builder에서 인증기능 미흡으로 공격자가 임의파일에 접근·수정이 가능한 취약점(CVE-2018-0374) [3]
o Cisco Policy Suite의 Cluster Manager에서 등록되지 않은 사용자가 최고 관리자 계정(root)에 대해 자격을 가져 임의코드 실행이 가능한 취약점(CVE-2018-0375) [4]
o Cisco Webex Network Recording Player에서 사용자가 악성 파일(ARF, WRF)을 실행시킬 경우, 공격자의 임의코드 실행이 가능한 취약점(CVE-2018-0379) [5]
o Cisco SD-WAN Solution에서 부적절한 입력값 검증으로, 임의파일 덮어쓰기 및 권한상승이 가능한 취약점(CVE-2018-0349) [6]
o Cisco SD-WAN Solution의 Zero Touch Provisioning Service에서 잘못된 경계값 검증으로 인해 발생하는 서비스거부 취약점(CVE-2018-0346) [7]
o Cisco SD-WAN Solution의 Configuration and Management Database에서 부적절한 입력값 검증으로 인해 발생하는 임의 코드 실행이 가능한 취약점(CVE-2018-0345) [8]
o Cisco SD-WAN Solution의 command-line tcpdump utility에서 부적절한 입력값 검증으로 인해 발생하는 임의 코드 실행이 가능한 취약점(CVE-2018-0351) [9]
o Cisco SD-WAN Solution의 CLI에서 부적절한 입력값 검증으로 인해 root권한으로 명령어 실행이 가능한 취약점(CVE-2018-0348) [10]
o Cisco SD-WAN Solution의 VPN Subsystem configuration에서 부적절한 입력값 검증으로 인해 root권한으로 명령어 실행이 가능한 취약점(CVE-2018-0350) [11]
o Cisco SD-WAN Solution의 Zero Touch Provisioning Subsystem에서 부적절한 입력값 검증으로 인해 root권한으로 명령어 실행이 가능한 취약점(CVE-2018-0347) [12]
o Cisco Nexus 9000 Series Fabric Switches의 DHCPv6 모드에서 부적절한 메모리 관리로 인해 메모리 고갈을 발생시켜 시스템 재부팅으로 인한 서비스거부 취약점(CVE-2018-0372) [13]

□ 영향을 받는 시스템
o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

□ 해결 방안
o 취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco장비의 운영자는 해당사이트에 명시되어 있는 ‘Fixed Releases’ 내용을 확인하여 패치 적용

□ 기타 문의사항
o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-pspb-unauth-access
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-ps-osgi-unauth-access
[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-policy-unauth-access
[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-policy-cm-default-psswrd
[5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-webex-rce
[6] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-fo
[7] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-dos
[8] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-cx
[9] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-coinj
[10] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-cmdnjct
[11] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-cmdinj
[12] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180718-sdwan-ci
[13] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-20180718-nexus-9000-dos